menu-settings:
  name: §e§lСмена префикса§r
  rows: 6
  command: prefix
  auto-refresh: 10
  open-action: ''
'11':
  COMMAND: 'pref'
  ID: '384'
  NAME: §f§3§lПрефикс
  LORE:
  - ''
  - §7§b§l** §fДоступно от §c☾Титан☽
  - ''
  - §7§6♣ §fВы хотите сменить префикс?
  - §7§6♣ §fПри смене префикса
  - §7§6♣ §fСмотрите в ТАБ
  - ''
  - §7§a§l► §aНажмите для смени префикса
  POSITION-X: 3
  POSITION-Y: 2
  KEEP-OPEN: true
'13':
  COMMAND: 'suf'
  ID: '382'
  NAME: §f§d§lСуфикс
  LORE:
  - ''
  - §7§d§l** §fДоступно от §a☾Оператор☽
  - ''
  - §7§d♣ §fВы хотите сменить суфикс?
  - §7§d♣ §fПри смене суфикса
  - §7§d♣ §fСмотрите в ТАБ
  - ''
  - §7§a§l► §aНажмите для смени префикса
  POSITION-X: 5
  POSITION-Y: 2
  KEEP-OPEN: true
'15':
  COMMAND: 'nick'
  ID: '381'
  NAME: §f§b§lСмена цвета
  LORE:
  - ''
  - §7§b§l** §fДоступно от §a☾Оператор☽
  - ''
  - §7§b♣ §fВы хотите сменить цвет ника?
  - §7§b♣ §fПри смене цвета ника
  - §7§b♣ §fСмотрите в ЧАТ
  - ''
  - §7§a§l► §aНажмите для смени префикса
  POSITION-X: 7
  POSITION-Y: 2
  KEEP-OPEN: true
'31':
  COMMAND: 'menu'
  ID: '262'
  NAME: §f§cВыход
  POSITION-X: 5
  POSITION-Y: 4
  KEEP-OPEN: true
